# Uses of Interface
com.destroystokyo.paper.block.BlockSoundGroup

Packages that use BlockSoundGroup
Package
Description
org.bukkit.block
Classes used to manipulate the voxels in a `world`, including special states.

## Uses of BlockSoundGroup in org.bukkit.block

Methods in org.bukkit.block that return BlockSoundGroup
Modifier and Type
Method
Description
`BlockSoundGroup`
Block.`getSoundGroup()`
Deprecated, for removal: This API element is subject to removal in a future version.
use `Block.getBlockSoundGroup()`